Bug 133592 - File roller needs a %F in its desktop file
Summary: File roller needs a %F in its desktop file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-24 23:34 UTC by Jonathan Blandford
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 20:02:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2004-09-24 23:34:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
Currently file-roller doesn't list how it opens files, leading
nautilus to attempt to open remote files with it.

Comment 1 Christopher Aillon 2004-09-28 20:02:07 UTC
Fixed in file-roller-2.8.0-2


Note You need to log in before you can comment on or make changes to this bug.